# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'fail_safe/version'

Gem::Specification.new do |spec|
  spec.name          = "fail_safe"
  spec.version       = FailSafe::VERSION
  spec.authors       = ["Dylan Montgomery"]
  spec.email         = ["mail@citizensinspace.com"]

  spec.summary       = "Bug tracking for Rails"
  spec.description   = "Track your app's bugs and exceptions."
  spec.homepage      = "http://getfailsafe.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.9"
  spec.add_development_dependency "rake", "~> 10.0"

  spec.add_dependency "exception_notification", "~> 4.1.0"
  spec.add_dependency "httparty"
end
